System Requirements

Published by Claro Software on

Claro Software products support the currently-supported platforms on which they run. For example, if Windows 10 is supported by Microsoft then ClaroRead will run on Windows 10. This is the same for macOS, as a general rule Apple supports the latest 3 versions of macOS.

  • Also, we build our Windows applications using .NET Framework 4.8 so that is required.

If your machine meets the minimum requirements for your platform then Claro Software products will run on them. For example, Windows 11 requires 4GB of RAM, so if you meet that, then ClaroRead Windows is fine. If you do not have 4GB of RAM then you might be able to get Windows 11 and ClaroRead Windows working but we cannot support you or warrant that it will work properly.

Claro Software products support currently-supported applications (Office, Chrome, Edge, Adobe Reader). For example, ClaroRead supports Office 2016 on Windows (Office 2019 on Mac) because Microsoft supports it: ClaroRead for Windows does not support Office XP because it is no longer supported by Microsoft. You might be able to install Office XP on Windows 11 and get ClaroRead working, but we cannot support you or warrant that it will work properly.

If you want to use a feature that requires some hardware then your machine will need to have that hardware in an effective state. For example, if you want to use Claro ScanPen to take photos of text and have them read back then your device must have a working camera. If you want to scan documents you will need a scanner. If you want to hear text-to-speech then you must have an audio system.

  • Also, hardware scanners (for OCR) must support TWAIN or WIA.

More

This page was last updated on 24th June 2022.

Categories: Windows software